Changeset 614


Ignore:
Timestamp:
Aug 12, 2011 4:49:14 PM (12 years ago)
Author:
jemian
Message:

documentation

Location:
epd_deployment
Files:
4 added
3 edited

Legend:

Unmodified
Added
Removed
  • epd_deployment

    • Property svn:ignore
      •  

        old new  
        1 images
        21trees
        32sandbox
  • epd_deployment/add-ons.sh

    r612 r614  
    2222    echo ""
    2323    echo "for example:"
    24     echo "  $0 /APSshare/epd/epd-7.0-2-rh5-x86_64"
    25     echo "The Python executable is expected at /APSshare/epd/epd-7.0-2-rh5-x86_64/bin/python"
     24    echo "  $0 /APSshare/epd/epd-7.1-2-rh5-x86_64"
     25    echo "The Python executable is expected at /APSshare/epd/rh5-x86_64/bin/python"
    2626    echo ""
    2727    exit 1
  • epd_deployment/deployment.sh

    r612 r614  
    3434    echo "     64"
    3535    echo "This will deploy EPD 7.1-2 for a 64-bit RHEL6 system with EPICS 3.14.11"
     36    echo "  /APSshare/epd/rh5-x86_64/bin/python"
    3637    echo ""
    3738    exit 1
Note: See TracChangeset for help on using the changeset viewer.